<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">

    <link rel="stylesheet" href="css/locationtypes.css">

    <title>Locationtypes in React</title>
</head>
<div><h1>Location tables in react</h1></div>
<div id="LocationTypesTable"></div>
<br/>
<div id="addNewLocationType"></div>

<script src="js/babel.min.js"></script>
<script src="js/react.js"></script>
<script src="js/react-dom.js"></script>
<script src="js/common.js"></script>
<!--<script src="js/locationtypes.js"></script>-->
<script type="text/babel" src="js/locationtypetables.jsx"></script>

</body>
</html>